body,figure,dl,dd,ol,ul,h1,h2,h3,p {
    margin: 0;
    padding: 0
}

@font-face {
    font-family: "iconfont";
    src: url('../../iconfont/iconfont.eot?x6sabh');
    src: url('../../iconfont/iconfont.eot?x6sabh#iefix') format('embedded-opentype'),
    url('../../iconfont/iconfont.ttf?x6sabh') format('truetype'),
    url('../../iconfont/iconfont.woff?x6sabh') format('woff'),
    url('../../iconfont/iconfont.svg?x6sabh#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}
    
body {
    font-family: '微软雅黑','Microsoft YaHei',"Hiragino Sans GB",sans-serif;
    word-wrap: break-word;
    -webkit-font-smoothing: antialiased;

    min-width: 1254px;/*0314:by李志伟 */
}

a {
    text-decoration: none;
    outline: 0
}

ul {
    list-style-type: none
}

img {
    border: 0
}

.ellipsis {
    text-overflow: ellipsis;
    white-space: nowrap;
    word-wrap: normal;
    overflow: hidden
}

.disabled {
    pointer-events: none
}
/*header.mask{*/
    /*position: absolute;*/
    /*top: 0;*/
    /*left: 0;*/
    /*z-index: 10;*/
    /*width: 100%;*/
    /*min-width: 1254px;*/
    /*height: 90px;*/
    /*background: rgba(255,255,255,.5);*/
    /*transition: background .6s;!*0314:by李志伟 *!*/
/*}*/
header {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 11;
    width: 100%;
    height: 90px;/*0314:by李志伟 */
}

header .wrapper {
    /*
    width: 1240px;
    margin: 0 auto
    */
    margin:0px auto;
    max-width: 1240px;
    padding:0px 10px;
    /*0314:by李志伟*/
}

header .logo {
    float: left;
    margin: 29px 0 0 3px;
    font-family: iconfont;
    font-style:normal;
    color: #1788e8;
    font-size: 38px;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke-width: 0.2px;
    -moz-osx-font-smoothing: grayscale;
}

header ul {
    line-height: 90px;
    font-size: 0;
    text-align: right;
    min-width: 660px;/*add by李志伟 0314*/
}

header li {
    display: inline;
    margin-left: 42px;
    font-size: 16px
}

header li a {
    color: #000
}

header li a:hover {
    color: #027af6
}

header.white {
    background: 0 0
}

header.white .logo {
    background-position: 0 -38px
}

header.white li a {
    color: #fff
}

header.white:hover {
    background: rgba(255,255,255,.8)
}

header.white:hover .logo {
    background-position: 0 0
}

header.white:hover li a {
    color: #000
}

header.white:hover li a:hover {
    color: #32a5e7
}

@media \0screen\,screen\9 {
    header {
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7FFFFFFF, endColorstr=#7FFFFFFF)
    }

    header.white {
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF, endColorstr=#00FFFFFF)
    }

    header.white:hover {
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFFFFFF, endColorstr=#CCFFFFFF)
    }
}

@media screen\9 {
    body {
        min-height: 800px;
        position: relative
    }

    a {
        star: expression(this.onFocus=this.blur())
    }
}

html {
    position: relative;
    min-height: 100%
}

body {
    padding-bottom: 133px
}

footer {
    position: absolute;
    bottom: 0;
    left: 0;
    min-width:1240px;
    width: 100%;
    height: 132px;
    border-top: 1px solid #e5e5e5;
    background: #fff
}

footer .wrapper {
    position: relative;
    width: 1240px;
    margin: 0 auto;
    font-size: 0;
    text-align: right
}

footer ul.navbar {
    float: left;
    height: 78px;
    line-height: 78px
}

footer ul.navbar li {
    display: inline;
    margin-right: 38px;
    font-size: 15px;
    color: #999
}

footer ul.navbar a {
    color: #999
}

footer ul.navbar a:hover {
    color: #027af6;
}

footer ul.navbar .line span {
    display: inline-block;
    height: 14px;
    border-left: 1px solid #d1d1d1
}

footer ul.navbar .lang-choice {
    padding-right: 60px;
    background: url(../images/lang-choice.png) no-repeat 64px 12px;
    cursor: pointer
}

footer ul.navbar .phone {
    margin-right: 27px
}

footer ul.navbar span.service {
    display: inline-block;
    width: 66px;
    height: 20px;
    border-radius: 2px;
    line-height: 20px;
    text-align: center;
    color: #fff;
    background: #027af6;
    cursor: pointer
}

footer a.media {
    display: inline-block;
    margin: 23px 0 23px 35px;
    color: #999;
    cursor: pointer
}

footer a.media span {
    display: inline-block;
    font-size: 15px;
    vertical-align: middle
}

footer a.media span.icon {
    width: 32px;
    height: 32px;
    margin: 0 10px;
    background: url(../images/footer.png) no-repeat
}

footer a.wechat span.icon {
    background-position: -64px 0
}

footer a.wechat img {
    display: none;
    position: absolute;
    right: 102px;
    bottom: 108px
}

footer a.weibo span.icon {
    background-position: 0 0
}

footer a.wechat:hover {
    color: #01a50b
}

footer a.wechat:hover span.icon {
    background-position: -96px 0
}

footer a.wechat:hover img {
    display: block
}

footer a.weibo:hover {
    color: #ee3939
}

footer a.weibo:hover span.icon {
    background-position: -32px 0
}

footer p.copyright {
    line-height: 40px;
    font-size: 12px;
    text-align: center;
    color: #ccc
}

footer p.copyright a {
    color: #ccc
}

footer ul.lang-list {
    display: none;
    position: absolute;
    bottom: 100px;
    left: 410px;
    width: 140px;
    height: 204px;
    border: 1px solid #d9d9d9;
    border-radius: 2px;
    box-shadow: 0 0 10px #d9d9d9;
    text-align: left;
    background-color: #fff
}

footer ul.lang-list li {
    border-top: 1px solid #d9d9d9;
    cursor: pointer
}

footer ul.lang-list li:first-child {
    border: 0
}

footer ul.lang-list li:hover {
    background-color: #f2f2f2
}

footer ul.lang-list a {
    width: 100%;
    line-height: 40px;
    color: #111;
    display: inline-block
}

footer ul.lang-list a.checked {
    color: #027af6
}

footer ul.lang-list a i {
    margin: 0 10px 0 12px;
    width: 21px;
    height: 21px;
    background: url(../images/footer.png) no-repeat;
    vertical-align: middle;
    display: inline-block
}

footer ul.lang-list a i.cn {
    background-position: 0 -32px
}

footer ul.lang-list a i.hk {
    background-position: -21px -32px
}

footer ul.lang-list a i.tw {
    background-position: -42px -32px
}

footer ul.lang-list a i.ru {
    background-position: -105px -32px
}

footer ul.lang-list a i.en {
    background-position: -63px -32px
}

footer ul.lang-list a i.in {
    background-position: -84px -32px
}

footer ul.lang-list a span {
    font-size: 14px;
    vertical-align: middle;
    display: inline-block
}

ul.slide {
    min-width:1240px;
    position: relative;
    height: 680px
}

ul.slide li {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    min-width: 1240px;
    height: 680px;
    -webkit-background-size:1920px 680px!important;
    -o-background-size:1920px 680px!important;
    background-size:1920px 680px!important;
}

ul.slide li:first-child {
    display: block
}
ul.slide li a {
    display: block;
    width: 100%;
    height: 100%
}

ul.slide-circle {
    position: absolute;
    top: 638px;
    left: 0;
    min-width:1240px;
    width: 100%;
    text-align: center
}

ul.slide-circle li {
    display: inline-block;
    width: 16px;
    height: 16px;
    margin: 0 5px;
    background: url(//www-res.flyme.cn/resources/flymeos/v2/images/slide.png) no-repeat 0 0;
    cursor: pointer
}

ul.slide-circle li.focus {
    background-position: -16px 0
}

ul.banner {
    min-width: 1240px;
    padding: 29px 0;
    font-size: 0;
    text-align: center;
    perspective:800px;
}

ul.banner li {
    display: inline-block;
    /*width: 402px;
    height: 293px;
    width: 400px;
    height: 295px;*/
    width: 232px;
    height: 210px;
    margin-right:20px;
    -webkit-background-size:232px 210px!important;
    -o-background-size:232px 210px!important;
    background-size:232px 210px!important;
    /*border: 1px solid #d9d9d9;
    border-radius: 6px;*/
    vertical-align: middle
}
ul.banner li:last-of-type{
    margin-right:0;
}
ul.banner li a {
    display: block;
    width: 100%;
    height: 100%;
    color: #000
}

ul.banner li h1 {
    padding-top: 203px;
    line-height: 38px;
    font-size: 26px;
    font-weight: 400
}

ul.banner li p {
    line-height: 24px;
    font-size: 18px
}

@media screen\9 {
    ul.slide-circle li,ul.banner li {
        display: inline
    }
}